Скачать MetaTrader 5

файлы ex4 в 188 не устанавливаются

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
Хочешь написать торгового робота? Загляни в Справочник MQL5!
Forex Trader
114257
Forex Trader 2006.01.17 19:12 
После апгрейда до 188 билда файлы ex4 исчезли и больше не устанавливаются. Там где есть mq4 всё нормально работает. А если есть только файл ex4, как его установить, в 166 билде всё работало, как часы. Можно как-то решить эту проблему, если не в этом билде, так в следующем.
Forex Trader
114257
Forex Trader 2006.01.17 19:49  
После апгрейда до 188 билда файлы ex4 исчезли и больше не устанавливаются. Там где есть mq4 всё нормально работает. А если есть только файл ex4, как его установить, в 166 билде всё работало, как часы. Можно как-то решить эту проблему, если не в этом билде, так в следующем.

Это, наверное, "принудительная перекомпиляция" ради пущего шифрования. Без исходников, видимо, работать не будет (как хотелось бы ошибиться...).
Вместе с исчезновением SpeechText это и для меня стало катастрофой - тоже нет некоторых исходников, и основная система, которую торговал, практически рухнула. Вернулся к билду 186 и буду сидеть на нем, сколько получится. Грустно...
MetaQuotes Software Corp.
Модератор
181327
MetaQuotes Software Corp. 2006.01.17 20:22  
К сожалению, из-за полной перестройки скомпилированного кода мы больше не поддерживаем EX4 файлы от предыдущих сборок. Надеемся, что больше менять систему команд и идеологию шифрации не будем.
Forex Trader
114257
Forex Trader 2006.01.18 11:19  
А как тогда запустить индикатор, имея только EX4, скомпилированный версией 188 ?
На данный момент получается - без исходника индикатор не будет работать, или это не так?
Forex Trader
114257
Forex Trader 2006.01.18 11:33  
Уже разобрался :)
Если я правильно понял, то EX4 скомпилированный версией 188 работает только на версии 188.
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий